/*! Place your custom styles here */
section.template-container{
    padding:0;
    margin:0;
}

.medium-editor-toolbar{
    z-index: 999;
}

/* UR */
.menu-horizontal > li:not(:hover) > a,
.menu-horizontal > li:not(:hover) > span,
.menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
  opacity: 1;
}

.masonry-filter-holder:not(.masonry-filters--horizontal) .masonry__filters ul li:before {
  content: '\272A';
  font-size: 8px;
  margin-left: 6px;
  position: relative;
  left:-5px;
  bottom: 2px;
  display: inline-block;
  transform: scaleX(1) scaleY(1);
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  color: #fff;
}
.masonry-filter-holder:not(.masonry-filters--horizontal) .masonry__filters ul li.active:before {
  color: #56a0d3;
}
.masonry-filter-holder:not(.masonry-filters--horizontal):not(:hover) .masonry__filters ul li:not(.active) {
    display: block;
}

.benefits-applications .text-block{
    margin-bottom: 62px;
}
.benefits-applications .text-block a{
    position: relative;
    text-align: center;
    text-decoration: none;
}
.benefits-applications .text-block a:hover .icon{
    transform: scale(1.2);
    box-shadow: 0 7px 25px 0 rgba(86,160,211,.6);
    background-color: #56a0d3;
}
.benefits-applications .text-block a .icon{
    position: relative;
    display: block;
    margin: 0 auto 0 auto;
    height: 112px;
    line-height: 112px;
    width: 112px;
    background-color: #303030;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 36px;
    border-radius: 50%;
    color: #fff;
}

.benefits-industries .text-block{
    margin-bottom: 62px;
}
.benefits-industries .text-block a{
    position: relative;
    text-align: center;
    text-decoration: none;
}
.benefits-industries .text-block a:hover .icon{
    transform: scale(1.2);
    box-shadow: 0 7px 25px 0 rgba(86,160,211,.6);
    background-color: #56a0d3;
}
.benefits-industries .text-block a .icon{
    position: relative;
    display: block;
    margin: 0 auto 0 auto;
    height: 112px;
    line-height: 112px;
    width: 112px;
    background-color: #303030;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 36px;
    border-radius: 50%;
    color: #fff;
}
.solutions-end-effectors .masonry__filters,
.solutions-accessories .masonry__filters,
.solutions-visions .masonry__filters,
.solutions-softwares .masonry__filters,
.benefits-casestories .masonry__filters{
    width: 98%;
}

.solutions-end-effectors .masonry__item .imagebg,
.solutions-accessories .masonry__item .imagebg,
.solutions-visions .masonry__item .imagebg,
.solutions-softwares .masonry__item .imagebg{
    height: auto;
}
.solutions-end-effectors .masonry__item .imagebg .container p,
.solutions-accessories .masonry__item .imagebg .container p,
.solutions-visions .masonry__item .imagebg .container p,
.solutions-softwares .masonry__item .imagebg .container p{
    margin-bottom: 5px;
    color: #939393;
}
.solutions-end-effectors .masonry__item .imagebg .container h3,
.solutions-accessories .masonry__item .imagebg .container h3,
.solutions-visions .masonry__item .imagebg .container h3,
.solutions-softwares .masonry__item .imagebg .container h3{
    margin-bottom: 10px;
    color: #303030;
    font-weight: bold;
    font-size:18px;
    min-height: 55px;
}
.solutions .imagebg .container{
    padding: 50px;
}
.solutions .imagebg .container h3{
    margin-bottom: 5px;
    color: #303030;
    font-weight: bold;
    font-size:28px;
}
.solutions .imagebg .container p{
    margin-bottom: 10px;
    color: #939393;
}
.solutions .imagebg i{
    color: #56a0d3;
}


.academy .feature h3{
    font-size:14px;
}
.academy .feature p{
    font-size:12px;
}

footer .logo{
    max-height: initial;
}
footer{
    background-image: url(/uploads/urrobot/userfiles/ur_bg.png);
    background-size: 66%;
    padding-bottom: 95px;
}

.btn,
.btn--icon i{
    border-radius: 100px;
}

.tab__content p,
.tab__content ul,
.tab__content ol,
.tab__content pre,
.tab__content table,
.tab__content blockquote{
    margin-bottom:1em;
}
.tab__content ul,
.tab__content ol{
    list-style: initial;
}
.tab__content h3{
    font-weight: 600;
    font-size: 1em;
}
.flickity-page-dots .dot{
    width:20px;
    height:20px;
    background:#56a0d3;
}
.menu-horizontal span a{
    text-decoration: none;
    color: #252525;
}

.bar.pos-fixed {
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767px) {
    .custom--grid .imagebg{
        min-height: 250px;
        margin-bottom: 0!important;
    }
    .custom--grid .col-xs-6{
        padding:0;
    }
}
.custom--grid h3{
    font-size: 18px;
    font-weight: bold;
}
.custom--grid h3 a{
    font-size: 12px;
    text-decoration: underline;
    font-weight: normal;
}
.custom--menu .menu-horizontal li{
    min-width: 60px;
    font-size:1em;
}
.custom--menu .menu-horizontal li span{
    display: inline-block;
    width: 100%;
}
.custom--menu .menu-horizontal > .dropdown .dropdown__trigger:after{
    content: '';
}
.custom--menu .menu-horizontal > .dropdown .dropdown__content a{
    display: block;
}
.custom--menu .menu-horizontal > .dropdown .dropdown__content h5{
    font-size: 1.2em;
    font-weight: bold;
}
.custom--menu .menu-horizontal > .dropdown .dropdown__content span{
    font-size:0.8em;
    font-weight: normal;
}
.custom--menu .menu-vertical > .dropdown .dropdown__content i{
    margin-bottom:1.85714286em;
}
.custom--reddot{
    position: relative;
}
.custom--reddot:after{
    content:' ';
        display:block;
        background:#f00;
        border-radius:50%;
        width:6px;
        height:6px;
        top:0px;
        right:-10px;
        position:absolute;
}

.bar-4 .custom--primaryrow .logo{
    max-height: 3.5em;
    margin-bottom:1.85714286em;
}
.bar-4.pos-fixed .custom--primaryrow{
    display: none;
}
.bar-4 .custom--secondaryrow .logo{
    display: none;
}
.bar-4.pos-fixed .custom--secondaryrow .logo{
    display: block;
}
.bar-4.pos-fixed{
    padding:0.5em;
}
.bar-3 a{
    color:#252525;
}
.btn--fullwidth{
    width: 100%;
}

.masonry__filters .js-no-action{
    font-weight: bold;
    border-bottom:1px solid #eee;
}

.benefits-casestories-detail blockquote{
    color: #56a0d3;
}

.blogs a{
    color: #252525;
    text-decoration: none;
    font-weight: normal;
}
.blogs h4{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.blogs .card__top{
    border: 1px solid #ececec;
    border-radius: 6px 6px 0 0;
}
.blogs .card__bottom{
    color: #808080;
}
@media (max-width: 767px) {
    .slides iframe{
        min-height: 320px;
    }
}
@media (min-width: 768px) {
    .slides iframe{
        min-height: 650px;
    }
}

section[data-slug]{
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    border: none;
    position: relative;
    -webkit-backface-visibility: hidden;
}
section[data-slug]:nth-of-type(odd){
    background: #fafafa;
}
section[data-slug]:nth-of-type(odd) .boxed{
    background: #fff;
}
/*
section[data-slug]:first-of-type{
    margin-top: 40vh;
    box-shadow: 0px -50px 80px 0px rgba(50,50,50,0.2);
}
section[data-slug]:last-of-type{
    margin-bottom: 35vh;
    box-shadow: 0px 50px 50px 0px rgba(20,20,20,0.8);
}
*/
section[data-slug].active{
    box-shadow: 0px 0px 80px 0px rgba(50,50,50,0.2);
}
section[data-slug] div[class*=col-]:last-child hr:last-child{
    display: none;
}
section[data-slug]:not(.active) div[class*=col-] *:not(.section-title){
    display: none;
}
section[data-slug]:not(.active){
    cursor: pointer;
}
section[data-slug]:not(.active):hover{
    background: #f1f1f1;
}
section[data-slug]:not(.active) h2{
    margin: 0;
    opacity: .4;
}
section[data-slug]:not(.active):hover h2{
    transform: scale (1.1);
    -webkit-transform: scale(1.1);
    opacity: 1;
}
section[data-slug] div[class*=col-] *{
    transition: .2s linear;
    -webkit-transition: .2s linear;
}
section[data-slug]:not(.active) .deactivate{
    display: none;
}
section[data-slug] .deactivate{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    position: absolute;
    top: 46px;
    right: 46px;
    width: 46px;
    height: 46px;
    border-radius: 50%;
    z-index: 4;
    cursor: pointer;
    text-align: center;
    padding-top: 12px;
    transition: 0.15s linear;
    -webkit-transition: 0.15s linear;
    opacity: .5;
    transform: scale (0.95);
    -webkit-transform: scale(0.95);
}
section[data-slug] .deactivate:before{
    content: '\2715';
}
section[data-slug] .deactivate:hover{
    opacity: 1;
    transform: scale (1);
    -webkit-transform: scale(1);
}
.section-content ol,
.section-content ul,
.section-content li{
    list-style: initial;
    margin: 1em;
}
.section-content ul > li > ul > li{
    list-style-type: circle;
}
.floatbar {
    background: #fff;
    border-radius: 5px;
    padding: 5px;
    border:1px solid #eee;
}
.floatbar a{
    border:none;
    width: 5em;
    height: 5em;
    line-height: 5em;
    display:inline-block;
    box-shadow:none;
    position:relative;
    margin-top:5px;
}
.floatbar a:not(:last-of-type):after{
    content:" ";
    position:absolute;
    top:0;
    right:-1;
    width:1px;
    height:100%;
    background:#eee;
}
.modal-container.unclosable:before{
    background: rgba(0, 0, 0, .5);
}